petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSFFinalizePackage

Finalize PetscSF package, it is called from PetscFinalize()

### Synopsis

    PetscErrorCode PetscSFFinalizePackage(void)

Logically Collective Many br

Many br

### See Also

PetscSFInitializePackage()

Level:developer
Location:src/vec/is/sf/interface/dlregissf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages